﻿/* ------------ */
/*  Summary Box */
/* ------------ */
@import url('Responsive/Responsive.css');

/* HORIZONTAL */
.Box-Item-H-Wrapper
{
    height: 200px;
    display: inline-block;

    padding: 0;

    background-color: #f7f5f0;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
    
    max-width: 763px;
}

.Box-Item-H-Image-Wrapper
{
    height: 100%;
    display: inline-block;

    padding: 0;
}

.Box-Item-H-Image
{
    height: 100%;
    display: inline-block;
    width: 100%;
    padding: 0;
}

.Box-Item-H-Data-Wrapper
{
    height: 100%;
    display: grid;
    align-content: center;

    padding: 0;
}

.Box-Item-H-Data-Location
{
    font-family: "Open Sans";
    font-size: .9em;
    color: #838383;

    position: absolute;
    top: 0;
    padding-top: 1em;
}

.Box-Item-H-Data-DateTime
{
    font-family: Poppins;
    font-size: 1em;
    color: #231f20;

    text-transform: uppercase;
}

.Box-Item-H-Data-Title
{
    font-family: Poppins;
    font-weight: bold;
    font-size: 1.1em;
    color: #0B79C9;
}

.Box-Item-H-Data-Sponsor-Wrapper
{
    position: absolute;
    bottom: 0;

    padding: 0;
    padding-bottom: 1em;
}

.Box-Item-H-Data-Sponsor
{
    font-family: "Open Sans";
    font-size: .9em;

    text-align: left;
}

.Box-Item-H-Data-Sponsor-Type
{
    text-align: right;
}


/* VERTICAL */
.Box-Item-V-Wrapper
{
    display: inline-block;

    padding: 0;

    background-color: #f7f5f0;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
    
    max-width: 367px;
}

.Box-Item-V-Image-Wrapper
{
    height: 100%;
    display: inline-block;

    padding: 0;
}

.Box-Item-V-Image
{
    height: 203px;
    display: inline-block;
    width: 100%;
    padding: 0;
}

.Box-Item-V-Data-Wrapper
{
    height: 233px;
    display: grid;
    align-content: center;

    padding: 0;
}

.Box-Item-V-Data-Location
{
    font-family: "Open Sans";
    font-size: .9em;
    color: #838383;

    position: absolute;
    top: 0;
    display: none;
}

.Box-Item-V-Data-DateTime
{
    font-family: Poppins;
    font-size: 1em;
    color: #231f20;

    text-transform: uppercase;

    position: absolute;
    
    padding-top: 1.3em; /* 23px font */
    padding-left: 1.3em;
    padding-right: 1.3em;
}

.Box-Item-V-Data-Title
{
    font-family: Poppins;
    font-weight: bold;
    font-size: 1.1em;
    color: #0B79C9;

    position: absolute;
    top: 3em;

    padding-left: 1.3em;
    padding-right: 1.3em;
}

.Box-Item-V-Data-Sponsor-Wrapper
{
    position: absolute;
    bottom: 0;

    padding: 0;
    padding-bottom: 1em;
}

.Box-Item-V-Data-Sponsor
{
    font-family: "Open Sans";
    font-size: .9em;

    text-align: left;

    padding-left: 1.3em;
    padding-right: 1.3em;
}

.Box-Item-V-Data-Sponsor-Type
{
    text-align: left;

    padding-left: 1.3em;
    padding-right: 1.3em;
}


/* Article */
.Box-Item-Article-Wrapper
{
    display: inline-block;

    padding: 0;

    background-color: #f7f5f0;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
    
    max-width: 367px;
}

.Box-Item-Article-Image-Wrapper
{
    height: 100%;
    display: inline-block;

    padding: 0;
}

.Box-Item-Article-Image
{
    height: 244px;
    display: inline-block;
    width: 100%;
    padding: 0;
}

.Box-Item-Article-Data-Wrapper
{
    height: 123px;
    display: grid;
    align-content: center;

    padding: 0;
}


.Box-Item-Article-Data-DateTime
{
    font-family: Poppins;
    font-size: 1em;
    color: #231f20;

    text-transform: uppercase;

    position: absolute;
    bottom: 0;

    padding-bottom: 1.3em; /* 23px font */
    padding-left: 1.3em;
    padding-right: 1.3em;
}

.Box-Item-Article-Data-Title
{
    font-family: Poppins;
    font-weight: bold;
    font-size: 1.1em;
    color: #0B79C9;

    position: absolute;
    top: 0;

    padding-top: 1.3em; /* 23px font */
    padding-left: 1.3em;
    padding-right: 1.3em;
}

/* VIDEO BOX */
.Video-Box-L-Wrapper
{
      background-image: linear-gradient(130deg, #0B79C9, #BE3F47);
      padding: 1.9em;

      align-content: center;
}

.Video-Box-L-Data
{
          display: grid;
}

.Video-Box-L-Data-Header
{
    font-family: Poppins;
    font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    text-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
    padding-bottom: 1em;
}

.Video-Box-L-Data-Text
{
    font-family: "Open Sans";
    font-size: .9;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    text-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
}

.Video-Box-L-Video
{

}

.Video-Box-L-Video-Source
{
    background-color: #d8d8d8;
    width: 100%; 
    height: 100%;
    min-height: 430px;
}

.Video-Box-L-Buttons
{
    padding-top: 2em;
}

.LightBox-Button
{
    width: 1em;
    min-width: 182px;
    height: 54px;
    border-radius: 28px;
    color: #0B79C9;
    background-color: #ffffff;
    border-color: #ffffff;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
}

/* PICTURE BOX */
.Picture-Box-L-Wrapper
{
      min-height: 433px;
      background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6)), url('http://media.lonelyplanet.com/lpi/6914/6914-4/681x454.jpg');
      box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
}

.Picture-Box-L-Data
{
    display: inline-block;

    position: absolute;

    left: 0;
    bottom: 0;

    padding: 0;
    padding-bottom: 1.2em;
}

.Picture-Box-L-Data-Header
{
    font-family: Poppins;
    font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
    padding-bottom: .25em;
}

.Picture-Box-L-Data-Text
{
    font-family: "Open Sans";
    font-size: .9em;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}



/* PICTURE DATA ITEM BOX */
.Picture-Box-Data-Item-L-Wrapper
{
    min-height: 433px;
    background-color: #f7f5f0;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
}

.Picture-Box-Data-Item-L-Data
{
    display: grid;

    position: absolute;

    left: 0;
    bottom: 0;

    padding: 0;

    height: 100%;
}

.Picture-Box-Data-Item-L-Data-Header
{
    font-family: Poppins;
    font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: center;
    color: #231f20;
    padding-bottom: .25em;
    padding-top: 4em;
}

.Picture-Box-Data-Item-L-Data-Action
{
    text-align: center;
    padding-bottom: 4em;
}

.Picture-Box-Data-Item-Button
{
    width: 1px;
    min-width: 150px;
    height: 54px;
    border-radius: 28px;
    background-color: #0B79C9;
    float: none;
}

.Picture-Box-Data-Item-L-Data-Text
{
    font-family: Poppins;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1px;
    text-align: center;
    color: #231f20;
    text-transform: uppercase;
}

.Picture-Box-Data-Item-L-Data-Icons
{
    text-align: center;
    padding-bottom: 4em;
}

.Picture-Box-Data-Item-L-Data-Icon-Button
{
    margin-right: .5em;
}

.Picture-Box-Data-Item-L-Data-Icon-Button:nth-last-child(1)
{
    margin-right: 0em;
}


/* LIGHT BOX CONTENT */
.Light-Box-Content {
    min-height: 458px;
    background-image: linear-gradient(125deg, #3fbae9, #3fe9d1);
}

.Light-Box-Content h3 {
    font-family: Poppins;
    font-size: 36px;
    line-height: 1.11;
    text-align: center;
    color: #ffffff;
    text-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
    min-height: 80px;
    padding-top: 1em;
    padding-bottom: 1em;
}

.Light-Box-Content-Item-Wrapper {
    min-height: 250px;
    text-align: center;
    color: #ffffff;
    display: inline-grid;
    align-content: space-evenly;
}

.Light-Box-Content-Item-Data-Action
{

}

.Light-Box-Content-Item-Data-Action input
{
    float: initial !important;
}